@media screen and (max-width: 1400px) {

    .navbar>ul li:nth-last-child(1),
    .navbar>ul li:nth-last-child(2) {
        display: none;
    }
}

@media screen and (max-width: 1300px) {}

@media screen and (max-width: 1200px) {

    .navbar>ul li:nth-last-child(3),
    .navbar>ul li:nth-last-child(4) {
        display: none;
    }
}

@media screen and (max-width: 1140px) {

    /* 中进历史-发展历程 */
    .dev-history {
        height: 600px;
    }
}


@media screen and (max-width: 992px) {
    .navbar>ul {
        display: none;
    }

    .navbar .box .language,
    .navbar .box .stock-code {
        display: none;
    }

    .navbar .box .dropdown {
        display: block;
    }

    /* 首页产品 */

    .home-product {
        display: none;
    }

    .home-product-mobile {
        display: block;
    }

    /* 关于我们-品牌承诺 */

    .brand {
        display: none;
    }

    .brand-mobile {
        display: block;
        width: 100%;
        margin: 0 auto;
        padding: 4rem 5%;
        background-color: #000;
        color: #fff;
    }

    .brand-mobile h2 {
        font-size: var(--fs-base);
        font-weight: 600;
        color: #fff;
        margin-bottom: 4rem;
    }

    .brand-mobile .brand-item {
        width: 100%;
        margin-bottom: 4rem;
    }

    .brand-mobile .brand-item .video-box {
        position: relative;
        width: 100%;
    }

    .brand-mobile .brand-item .video-box video {
        width: 100%;
    }

    .brand-mobile .brand-item .video-box span {
        display: block;
        position: absolute;
        right: 1rem;
        bottom: 2rem;
        cursor: pointer;
    }

    .brand-mobile .brand-item .video-box span svg {
        width: 25px;
        height: 25px;
        fill: #fff;
    }

    .brand-mobile .brand-item img {
        width: 55%;
        height: auto;
        margin: 1rem 0 1.5rem;
    }

    .brand-mobile .brand-item h1 {
        font-size: var(--fs-lg);
        font-weight: 400;
        color: #fff;
        margin-bottom: 1rem;
    }

    .brand-mobile .brand-item p {
        font-size: var(--fs-md);
        font-weight: 400;
        color: #909090;
    }



    /* 中进历史-发展历程 */
    .dev-history {
        height: 900px;
    }

    .dev-history .swiper-slide p>span:last-child {
        font-size: var(--fs-md);
    }

    .dev-history .swiper-slide:nth-child(even) {
        transform: translateY(50px);
    }
}



@media screen and (max-width: 768px) {

    /* common */

    .banner-lg {
        position: relative;
        width: 100%;
        height: 35vh;
        overflow: hidden;
    }

    .banner-xl {
        position: relative;
        width: 100%;
        height: 35vh;
        overflow: hidden;
    }

    .banner-full {
        position: relative;
        width: 100%;
        height: 50vh;
        overflow: hidden;
    }



    /* header */

    .navbar {
        padding: .5rem 5% !important;
    }

    .navbar .logo img {
        width: 10rem;
    }

    .navbar .box>a:nth-of-type(1) svg {
        width: 1.8rem;
    }



    /* footer */

    .footer .footerinfo {
        padding: 3rem 5%;
    }

    .footer .footerinfo>p span {
        font-size: var(--fs-md);
    }

    .footer .footerinfo .content {
        grid-template-columns: 1fr;
        row-gap: 2rem;
    }

    .footer .footerinfo .content .contact span {
        font-size: var(--fs-md);
    }

    .footer .footerinfo .content .footer-product-category p {
        font-size: var(--fs-lg);
    }

    .footer .footerinfo .content .footer-product-category .form-select {
        font-size: var(--fs-md);
    }

    .footer .Social {
        justify-content: flex-start;
    }

    .footer .copyright {
        padding: 1rem 5%;
    }

    /* .inside-footer */

    .inside-footer .footerinfo {
        padding: 3rem 5%;
    }

    .inside-footer .footerinfo>p span {
        font-size: var(--fs-md);
    }

    .inside-footer .footerinfo .content {
        grid-template-columns: 1fr;
        row-gap: 2rem;
    }

    .inside-footer .footerinfo .content .contact span {
        font-size: var(--fs-md);
    }

    .inside-footer .footerinfo .content .footer-product-category p {
        font-size: var(--fs-lg);
    }

    .inside-footer .footerinfo .content .footer-product-category .form-select {
        font-size: var(--fs-md);
    }

    .inside-footer .Social {
        justify-content: flex-start;
    }

    .inside-footer .copyright {
        padding: 1rem 5%;
    }


    /* 首页 */

    .banner p {
        transform: translate(-50%, -80%);
    }

    .banner p img {
        width: 60%;
    }

    .banner p span:nth-of-type(1) {
        font-size: var(--fs-base);
        letter-spacing: 6px;
        font-weight: 400;
    }

    .banner p span:nth-of-type(2) {
        font-weight: 300;
        font-size: var(--fs-md);
        letter-spacing: 2px;
        line-height: 2;
        color: #dbdbdb;
    }


    .social {
        margin-left: 0;
        padding: 0 5%;
    }

    .social h2 {
        font-size: var(--fs-base);
        font-weight: 800;
        margin-top: 3rem;
    }

    .social>span {
        font-size: var(--fs-md);
        line-height: 1.2rem;
        margin: 1rem 0 2rem;
    }

    .social .swiper {
        width: 100%;
        height: 200px;
    }

    .social .swiper-slide p {
        left: 1rem;
        bottom: 2.2rem;
    }

    .social .swiper-slide p span:first-child {
        font-size: var(--fs-base);
    }

    .social .swiper-slide p span:last-child {
        font-size: var(--fs-md);
    }

    .social .swiper .swiper-scrollbar {
        left: 1rem;
        bottom: 1rem;
    }


    .home-news {
        padding: 3rem 5%;
    }

    .home-news h2 {
        font-size: var(--fs-base);
        font-weight: 800;
        padding-left: 0;
    }

    .home-news .home-news-content {
        flex-direction: column;
        margin-top: 2rem;
    }

    .home-news .left-news {
        width: 100%;
        padding-right: 0;
        height: 50vh;
    }

    .home-news .left-news .news-info {
        padding: 1rem;
    }

    .home-news .left-news .news-info a {
        font-size: var(--fs-md);
        line-height: 1.5rem;
    }

    .home-news .left-news .news-info span {
        color: #dbdbdb;
        font-size: .9rem;
    }

    .home-news .right-news {
        width: 100%;
        height: auto;
        margin-top: 1rem;
    }

    .home-news .right-news .newslist {
        flex-direction: column;
    }

    .home-news .right-news .newslist>a {
        width: 100%;
    }

    .home-news .right-news .newslist>p {
        width: 100%;
    }

    .home-news .right-news .newslist>p>a {
        padding: 1rem;
        font-size: var(--fs-md);
    }

    .home-news .right-news .newslist>p>span {
        padding: 0 1rem 1rem;
        font-size: .9rem;
        color: #dbdbdb;
    }

    .scroll-box {
        height: 50vh;
    }


    /* 产品列表 */


    .banner-full .productlist-banner-content {
        width: 90%;
        transform: translate(-50%, -40%);
    }

    .banner-full .productlist-banner-content h1 {
        font-size: var(--fs-base);
    }

    .banner-full .productlist-banner-content p {
        flex-direction: column;
    }

    .banner-full .productlist-banner-content p img {
        width: 8rem;
    }

    .banner-full .productlist-banner-content p span {
        font-size: var(--fs-sm);
    }

    .banner-full .productlist-banner-content p span em {
        display: none;
    }

    .product-description .product-description-box {
        flex-direction: column;
    }

    .product-description .product-description-box .product-info {
        width: 100%;
        height: 180px;
    }

    .product-description .product-description-box .product-info div {
        width: 90%;
    }

    .product-description .product-description-box .product-info div h2 {
        font-size: var(--fs-base);
    }

    .product-description .product-description-box .product-info div span {
        font-size: var(--fs-md);
    }

    .product-description .product-description-box .img {
        width: 100%;
        height: 180px;
    }

    .product-description .product-description-box .img::before {
        display: none;
    }


    .product-center {
        padding: 3rem 5%;
    }

    .product-center>h2 {
        font-size: var(--fs-base);
        font-weight: 600;
    }

    .tab-pane .category-banner {
        height: 180px;
    }

    .tabs-wrap {
        width: 100%;
        margin: 35px auto 0;
    }

    .tab-item {
        padding: 8px 15px;
    }


    /* 助行类容器swiper */

    .tab-content .series-swiper .series-swiper-nav .z-swiper-next,
    .tab-content .series-swiper .series-swiper-nav .z-swiper-prev {
        /* background-color: #f8f8f8; */
        background: rgba(0, 0, 0, 0.03);
        border-radius: 50%;
        width: 50px;
        height: 50px;
    }

    .tab-content .series-swiper .series-swiper-nav .z-swiper-next {
        right: 0%;
    }

    .tab-content .series-swiper .series-swiper-nav .z-swiper-prev {
        left: 0%;

    }

    .tab-content .series-swiper .series-swiper-nav .z-swiper-next:after,
    .tab-content .series-swiper .series-swiper-nav .z-swiper-prev:after {
        font-size: 25px;
        color: #000;
    }


    /* 产品详情 */

    .product-banner>p {
        left: 1rem;
        bottom: 1rem;
    }

    .product-banner>p span:first-child {
        font-size: var(--fs-base);
        font-weight: 500;
    }

    .product-banner>p span:last-child {
        font-size: var(--fs-md);
    }

    .product-spe {
        margin: 2rem 0 0;
    }

    .product-spe .spe-top {
        flex-direction: column;
        height: auto;
        row-gap: 2rem;
    }

    .product-spe .spe-top>p {
        row-gap: 1rem;
        width: 100%;
        padding: 0 1rem;
    }

    .product-spe .spe-top>p span:first-child {
        font-size: var(--fs-base);
        font-weight: 500;
    }

    .product-spe .spe-top>p span:last-child {
        line-height: 1.3rem;
        font-weight: normal;
    }

    .product-spe .spe-top>img {
        aspect-ratio: 2 / 1;
        width: 100%;
        height: auto;
        object-fit: cover;
    }

    .product-spe .spe-bottom {
        flex-direction: column;
        height: auto;
        row-gap: 2rem;
        margin-top: 2rem;
    }

    .product-spe .spe-bottom>img {
        aspect-ratio: 2 / 1;
        width: 100%;
        order: 2;
    }

    .product-spe .spe-bottom>p {
        row-gap: 1rem;
        width: 100%;
        padding: 0 1rem;
        order: 1;
    }

    .product-spe .spe-bottom>p span:first-child {
        font-size: var(--fs-base);
        font-weight: 500;
    }

    .product-spe .spe-bottom>p span:last-child {
        line-height: 1.3rem;
        font-weight: normal;
    }

    .product-function {
        padding: 2rem 5%;
    }

    .product-function>h2 {
        font-size: var(--fs-base);
        font-weight: 600;
    }

    .product-function>span {
        line-height: 1.3rem;
        margin: 1rem 0 2rem;
        font-weight: normal;
    }

    .product-function .function-box {
        grid-template-columns: 1fr;
        row-gap: 2rem;
        padding: 0;
    }

    .product-function .function-box .function-item h3 {
        font-weight: 600;
    }

    .product-function .function-box .function-item span {
        padding-right: 0;
        line-height: 1.3rem;
        font-weight: normal;
    }

    .product-access {
        padding: 2rem 0;
    }

    .product-access>h4 {
        font-size: var(--fs-base);
        font-weight: 600;
    }

    .product-access>span {
        width: 90%;
        line-height: 1.3rem;
        font-weight: normal;
        margin: 1rem auto 2rem;
    }

    .product-access .product-access-swiper .swiper {
        padding-left: 5%;
    }

    .product-access .product-access-swiper .swiper-slide>p span:first-child {
        font-size: var(--fs-md);
    }

    .product-access .swiper-nav-buttons {
        display: none;
    }


    /* 老年轮椅详情 */

    .o-product-banner img {}

    .o-product-banner p {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -25%);
        width: 80%;
        text-align: center;
        color: #fff;
        z-index: 2;
    }

    .o-product-banner p span:first-child {
        font-size: var(--fs-xs);
    }

    .o-product-banner p span:last-child {
        font-size: var(--fs-md);
        line-height: 1.3rem;
    }

    .function-one-section {
        padding: 3rem 0 0;
    }

    .function-one-section .function-one {
        flex-direction: column;
        text-align: left;
    }

    .function-one-section .function-one p {
        width: 100%;
    }

    .function-one-section .function-one p span:first-child {
        font-size: var(--fs-base);
        font-weight: 500;
    }

    .function-one-section .function-one>span {
        display: none;
        width: 100%;
        text-align: left;
    }

    .function-one-section .function-one-box {
        grid-template-columns: 1fr;
        row-gap: 1rem;
        margin-top: 1.5rem;
    }

    .function-one-section .function-one-box>div:nth-child(1) {
        order: 2;
    }

    .function-one-section .function-one-box>div:nth-child(2) {
        order: 1;
        padding: 2rem 1rem;
    }

    .function-one-section .function-one-box>div:nth-child(3) {
        order: 3;
    }

    .function-two-three-section {
        width: 90%;
        margin: 0 auto;
        padding: 0 0 2rem;
    }

    .function-two-three-section .function-two {
        grid-template-columns: 1fr;
    }

    .function-two-three-section .function-two img {
        order: 1;
        aspect-ratio: 1 / 1;
    }

    .function-two-three-section .function-two p {
        padding: 2rem 1rem;
        aspect-ratio: 1 / 1;
    }

    .function-two-three-section .function-three {
        grid-template-columns: 1fr;
    }

    .function-two-three-section .function-three>div:nth-child(1) {
        order: 2;
    }

    .function-two-three-section .function-three>div:nth-child(2) {
        order: 1;
        padding: 2rem 1rem;
    }

    .function-two-three-section .function-three>div:nth-child(3) {
        order: 3;
        padding: 2rem 1rem;
    }

    .wheelchair-parameters {
        padding: 3rem 0;
    }

    .wheelchair-parameters .parameters-title {
        flex-direction: column;
    }

    .wheelchair-parameters .parameters-title p {
        width: 100%;
    }

    .wheelchair-parameters .parameters-title p span:first-child {
        font-size: var(--fs-base);
        font-weight: 500;
    }

    .wheelchair-parameters .parameters-title>span {
        display: none;
        width: 100%;
        text-align: left;
    }

    .wheelchair-parameters .parameters-box {
        grid-template-columns: 1fr;
        row-gap: 1rem;
        margin-top: 1.5rem;
    }

    .wheelchair-parameters .parameters-box>div {
        aspect-ratio: 1 / 1;
    }

    .wheelchair-parameters .parameters-box .parameters-text {
        padding: 2rem 1rem;
    }





    /* 联系我们 */

    .contact-banner>p {
        transform: translate(-50%, -25%);
    }

    .contact-banner>p span:nth-child(1) {
        font-size: var(--fs-xs);
    }

    .contact-banner>p span:nth-child(2) {
        font-size: var(--fs-md);
    }

    .jobs {
        width: 90%;
        margin: 2rem auto;
    }

    .jobs>h1 {
        font-size: var(--fs-base);
        font-weight: 600;
    }

    .jobs .jobs-box {
        margin-top: 10px;
    }

    .jobs-box .title {
        padding: 12px 2px 12px 0;
    }

    .jobs-box .content-inner {
        font-weight: normal;
    }

    .person {
        width: 90%;
    }

    .person h2 {
        font-size: var(--fs-base);
        font-weight: 600;
    }

    .person .person-box {
        grid-template-columns: 1fr;
        row-gap: 2rem;
    }

    .person .person-box p span:nth-child(2) {
        margin: 1rem 0;
    }

    .person .person-box p span:nth-child(3) {
        line-height: 1.3rem;
    }

    .person .person-box-2 {
        margin: 2rem 0;
    }

    .person .person-box-2 p {
        order: 2;
    }

    .person .person-box-2 img {
        order: 1;
    }


    /* 中进历史 */

    .history-banner>p {
        transform: translate(-50%, -25%);
    }

    .history-banner>p span:nth-child(1) {
        font-size: var(--fs-lg);
    }

    .honor {
        grid-template-columns: 1fr;
        max-width: 90%;
    }

    .honor .honor-brief {
        padding: 2rem 0;
        margin-top: 0;
    }

    .honor .honor-brief>span {
        display: block;
        line-height: 1.3rem;
    }

    .honor .honor-item {
        margin-top: 0;
        padding: 0 0 2rem 0;
    }

    .honor .honor-item .awards-item li,
    .honor .honor-item .certificate-item li {
        font-weight: normal;
        font-size: var(--fs-md);
        padding: 10px;
        line-height: 1.3rem;
        padding-left: 30px;
    }

    .authentication {
        padding: 2rem 5%;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
        justify-content: space-between;
    }

    .history-title {
        font-size: var(--fs-base);
        padding-left: 5%;
        margin: 2rem 0;
        font-weight: 500;
    }

    .dev-history {
        padding: 0 5%;
        height: 600px;
        margin: 30px 0;
    }

    .dev-history .swiper {
        padding-right: 0;
    }

    .dev-history .swiper-slide p>span:first-child {
        font-size: var(--fs-base);
    }

    .dev-history .swiper-slide p>span:last-child {
        font-size: var(--fs-md);
        font-weight: normal;
    }

    .dev-history .swiper-slide:nth-child(even) {
        transform: translateX(0);
        transform: translateY(50px);
    }

    .dev-history .line {
        height: 15px;
    }

    .dev-history .line span:nth-last-of-type(n+6) {
        display: none;
    }


    /* 新闻列表 */

    .newslist-banner>a p {
        left: 0px;
        bottom: 0px;
        padding: 0 1rem 1rem;
    }

    .newslist-banner>a p span:first-child {
        display: block;
        font-size: var(--fs-lg);
        line-height: 1.5rem;
    }

    .newslist-banner>a p span:last-child {
        display: block;
        font-size: var(--fs-md);
        line-height: 1.4rem;
        color: #dbdbdb;
        margin-top: 10px;
        font-weight: normal;
    }

    .latest-news {
        grid-template-columns: 1fr;
        row-gap: .5rem;
    }

    .latest-news>a {
        padding: 2.5rem 3rem;
        height: auto;
    }

    .latest-news>a span {
        font-size: var(--fs-md);
        line-height: 1.4rem;
        font-weight: normal;
    }

    .news-list {
        width: 90%;
        padding: 3rem 0;
    }

    .news-list h1 {
        font-size: var(--fs-base);
    }

    .news-list .news-item {
        padding: 0;
        margin-bottom: 2rem;
        padding-bottom: 2rem;
    }

    .news-list .news-item {
        grid-template-columns: 1fr;
        row-gap: 10px;
    }

    .news-list .news-item>span {
        color: #a7a7a7;
    }

    .news-list .news-item>p a {
        font-weight: 500;
        line-height: 1.5rem;
    }

    .news-list .news-item>p span {
        display: block;
        line-height: 1.4rem;
        font-weight: normal;
    }



    /* 新闻详情 */

    .news-banner>p {
        transform: translate(-50%, -25%);
    }

    .news-banner>p span:first-child {
        font-size: var(--fs-xs);
    }

    .news-banner>p span:last-child {
        font-size: var(--fs-md);
        line-height: 1.3rem;
    }

    .news-content {
        width: 90%;
    }

    .news-content h1 {
        font-size: var(--fs-lg);
        line-height: 1.5rem;
    }

    .news-content .news-switch {
        flex-direction: column;
        row-gap: 1rem;
    }

    .news-content .news-switch p a {
        display: inline-block;
        line-height: 1.3rem;
    }

    .news-content .news-recommend h2 {
        font-size: var(--fs-base);
    }

    .news-content .news-recommend .news-recommend-box {
        grid-template-columns: 1fr;
        row-gap: 2rem;
    }

    .news-content .news-recommend-item>a:last-child {
        line-height: 1.4rem;
    }



    /* 社会责任 */

    .social-banner>p {
        transform: translate(-50%, -25%);
        letter-spacing: 0;
        width: 100%;
    }

    .social-banner>p span:nth-child(1),
    .social-banner>p span:nth-child(2) {
        font-size: var(--fs-lg);
        font-weight: normal;
    }

    .social-banner>p span:nth-child(3) {
        font-size: var(--fs-xs);
    }

    .social-content {
        width: 90%;
        grid-template-columns: 1fr;
        row-gap: 2rem;
        margin: 4rem auto;
    }

    .social-content p>span:nth-child(2) {
        font-size: var(--fs-base);
        line-height: 1.4rem;
        margin: 2rem 0 1.5rem;
    }

    .social-content p>span:nth-child(3) {
        padding-right: 0;
        margin-top: 1.5rem;
    }

    .social-content p>span:nth-child(4) {
        margin-top: 2rem;
    }

    .social-content-exchange p {
        order: 2;
    }

    .social-content-exchange img {
        order: 1;
    }


    /* 搜索 */

    .search-banner>p {
        transform: translate(-50%, -25%);
    }

    .search-banner>p span {
        font-size: var(--fs-xs);
    }

    .search-item {
        width: 90%;
        margin: 3rem auto;
    }

    .search-item h1 {
        font-weight: 500;
    }

    .search-item>p {
        font-size: var(--fs-lg);
        margin: 3rem 0 1rem;
    }

    .search-item ul li {
        flex-direction: column;
    }

    .search-item ul li>p span {
        margin-left: -8px;
    }

    .search-item ul li>p a {
        display: block;
        line-height: 1.3rem;
    }

    .search-item ul li>span {
        font-weight: normal;
        margin-top: 5px;
    }



    /* 氢氧机、氧仓、温疗仓页通用swiper */

    .common-swiper-box {
        margin-top: 3rem;
        height: 400px;
    }

    .common-swiper-box .swiper-slide img {
        height: 130px;
    }

    .common-swiper-box .swiper-slide p {
        padding: .5rem;
    }

    .common-swiper-box .swiper-slide p span:first-child {
        font-size: var(--fs-lg);
        line-height: 1.4rem;
    }

    .common-swiper-box .swiper-slide p span:nth-child(2) {
        margin-top: 5px;
        line-height: 1.2rem;
    }


    /* 温疗舱 */

    .therapy-banner p {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -25%);
        letter-spacing: 0;
        width: 90%;
    }

    .therapy-banner p span:first-child {
        font-size: var(--fs-xs);
    }

    .therapy-banner p span:last-child {
        font-size: var(--fs-md);
    }

    .therapy-section-one {
        display: grid;
        row-gap: 2rem;
        height: auto;
        padding: 3rem 1rem;
    }

    .therapy-section-one .therapy-section-one-topbox {
        column-gap: 20px;
    }

    .therapy-section-one .therapy-section-one-topbox img {
        width: auto;
        height: 80px;
    }

    .therapy-section-one .therapy-section-one-topbox p {
        width: 100%;
    }

    .therapy-section-one .therapy-section-one-topbox p span:first-child {
        font-size: var(--fs-base);
    }

    .therapy-section-one .therapy-section-one-topbox p span:last-child {
        font-size: var(--fs-md);
        line-height: 1.2rem;
        font-weight: normal;
    }

    .therapy-section-one .therapy-section-one-topbox p span:last-child {
        width: 100%;
        text-align: left;
    }

    .therapy-section-one .therapy-section-one-bottombox p {
        width: 55%;
        margin-top: 0;
    }

    .therapy-section-one .therapy-section-one-bottombox p span:nth-child(1) {
        font-size: var(--fs-base);
    }

    .therapy-section-one .therapy-section-one-bottombox p span {
        font-size: var(--fs-md);
        line-height: 1.2rem;
        font-weight: normal;
    }

    .therapy-section-one .therapy-section-one-bottombox p span:nth-child(2) {
        padding-right: 1.8rem;
    }

    .therapy-section-one .therapy-section-one-bottombox p span:nth-child(3),
    .therapy-section-one .therapy-section-one-bottombox p span:nth-child(4) {
        margin-left: 0;
        padding-right: 1.5rem;
    }

    .therapy-section-one .therapy-section-one-bottombox img {
        width: 40%;
        height: auto;
    }


    .therapy-section-two {
        height: 60vh;
    }

    .therapy-section-two .therapy-section-two-text {
        width: 90%;
        top: 4rem;
        left: 5%;
        transform: none;
        color: #fff;
    }

    .therapy-section-two .therapy-section-two-text h1 {
        font-size: var(--fs-base);
    }

    .therapy-section-two .therapy-section-two-text p span:nth-child(1) {
        line-height: 1.3rem;
    }

    .therapy-section-two .therapy-section-two-text p span:nth-child(2) {
        margin-top: 2rem;
    }

    .therapy-section-three {
        height: auto;
        padding: 3rem 0 3rem 5%;
    }

    .therapy-section-three p {
        font-size: var(--fs-base);
    }

    .therapy-section-four {
        height: 70vh;
    }

    .therapy-section-four .therapy-section-four-text {
        width: 90%;
        top: 4rem;
        left: 5%;
        transform: none;
    }

    .therapy-section-four .therapy-section-four-text h2 {
        font-size: var(--fs-base);
    }


    /* 氧舱 */

    .oxygen-banner p {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -25%);
        letter-spacing: 0;
        width: 90%;
    }

    .oxygen-banner p span:first-child {
        font-size: var(--fs-xs);
    }

    .oxygen-banner p span:last-child {
        font-size: var(--fs-md);
    }

    .oxygen-section-one {
        display: grid;
        row-gap: 2rem;
        height: auto;
        padding: 3rem 1rem;
    }

    .oxygen-section-one .oxygen-section-one-topbox {
        column-gap: 0px;
    }

    .oxygen-section-one .oxygen-section-one-topbox img {
        width: auto;
        height: 80px;
    }

    .oxygen-section-one .oxygen-section-one-topbox p {
        width: 100%;
        background-size: 40px 40px;
        padding-right: 40px;
    }

    .oxygen-section-one .oxygen-section-one-topbox p span:first-child {
        font-size: var(--fs-lg);
        line-height: 1.5rem;
    }

    .oxygen-section-one .oxygen-section-one-topbox p span:last-child {
        font-size: var(--fs-md);
        line-height: 1.2rem;
        font-weight: normal;
    }


    .oxygen-section-one .oxygen-section-one-bottombox {
        column-gap: 0px;
    }

    .oxygen-section-one .oxygen-section-one-bottombox p {
        width: 100%;
        background-size: 40px 40px;
        padding-left: 50px;
    }

    .oxygen-section-one .oxygen-section-one-bottombox p span:first-child {
        font-size: var(--fs-lg);
        line-height: 1.5rem;
    }

    .oxygen-section-one .oxygen-section-one-bottombox img {
        width: auto;
        height: 70px;
    }

    .oxygen-section-one .oxygen-section-one-bottombox p span:last-child {
        font-size: var(--fs-md);
        line-height: 1.2rem;
        font-weight: normal;
    }

    .oxygen-section-two {
        height: 90vh;
    }

    .oxygen-section-two .oxygen-section-two-text {
        width: 90%;
        top: 4rem;
        left: 5%;
        transform: none;
    }

    .oxygen-section-two .oxygen-section-two-text h1 {
        font-size: var(--fs-base);
    }

    .oxygen-section-two .oxygen-section-two-text p span:nth-child(1) {
        font-size: var(--fs-lg);
        background-size: 30px auto;
        padding-left: 40px;
    }

    .oxygen-section-two .oxygen-section-two-text p span:nth-child(2) {
        padding-left: 40px;
        line-height: 1.3rem;
    }

    .oxygen-section-two .oxygen-section-two-text p span:nth-child(3) {
        font-size: var(--fs-lg);
        background-size: 25px auto;
        padding-left: 40px;
    }

    .oxygen-section-two .oxygen-section-two-text p span:nth-child(4) {
        padding-left: 40px;
        line-height: 1.3rem;
    }

    .oxygen-section-three {
        height: auto;
        padding: 3rem 0 3rem 5%;
    }

    .oxygen-section-three p>span:first-child {
        font-size: var(--fs-base);
    }

    .oxygen-section-three p>span:last-child {
        font-size: var(--fs-md);
    }


    .oxygen-section-four .aperture {
        width: 150px;
    }

    .oxygen-section-four .oxygen-section-four-text {
        width: 90%;
    }

    .oxygen-section-four .oxygen-section-four-text-top,
    .oxygen-section-four .oxygen-section-four-text-bottom {
        column-gap: 1rem;
    }

    .oxygen-section-four .oxygen-section-four-text-top p span:first-child,
    .oxygen-section-four .oxygen-section-four-text-bottom p span:first-child {
        font-size: var(--fs-base);
    }

    .oxygen-section-four .oxygen-section-four-text-top p span:last-child,
    .oxygen-section-four .oxygen-section-four-text-bottom p span:last-child {
        line-height: 1rem;
        white-space: normal;
        font-size: var(--fs-sm);
    }

    .oxygen-section-four .oxygen-section-four-text-top p:nth-child(2) {
        bottom: 6rem;
    }

    .oxygen-section-four .oxygen-section-four-text-bottom p:nth-child(2) {
        top: 6rem;
    }


    /* 氢氧机 */

    .hom-banner p {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -25%);
        width: 90%;
        text-align: left;
    }

    .hom-banner p span:first-child {
        font-size: var(--fs-xs);
        font-weight: 500;
    }

    .hom-banner p span:last-child {
        font-size: var(--fs-md);
        letter-spacing: 0px;
    }


    .hom-section-one {
        height: 45vh;
    }

    .hom-section-one>p:nth-of-type(1) {
        top: 20px;
        right: 1rem;
    }

    .hom-section-one>p:nth-of-type(1) span:first-child {
        font-size: var(--fs-lg);
    }

    .hom-section-one>p:nth-of-type(1) span:first-child em {
        width: 30px;
        height: 30px;
        vertical-align: bottom;
        margin-right: 10px;
    }

    .hom-section-one>p:nth-of-type(1) span:last-child {
        font-size: var(--fs-md);
    }

    .hom-section-one>p:nth-of-type(2) {
        top: auto;
        bottom: 20px;
        right: auto;
        left: 1rem;
    }

    .hom-section-one>p:nth-of-type(2) span:nth-child(1) {
        width: 30px;
        height: 50px;
    }

    .hom-section-one>p:nth-of-type(2) span:nth-child(2) {
        font-size: var(--fs-lg);
    }

    .hom-section-one>p:nth-of-type(2) span:nth-child(3) {
        font-size: var(--fs-md);
    }


    .hom-section-two {
        height: 50vh;
    }

    .hom-section-two p:nth-of-type(1) {
        display: grid;
        row-gap: .5rem;
        width: 90%;
        top: 3rem;
        left: 5%;
        transform: none;
    }

    .hom-section-two p:nth-of-type(1) span {
        font-size: var(--fs-lg);
        line-height: 20px;
    }

    .hom-section-two p:nth-of-type(1) span:nth-child(1)::before,
    .hom-section-two p:nth-of-type(1) span:nth-child(2)::before,
    .hom-section-two p:nth-of-type(1) span:nth-child(3)::before,
    .hom-section-two p:nth-of-type(1) span:nth-child(4)::before,
    .hom-section-two p:nth-of-type(1) span:nth-child(5)::before {
        width: 25px;
        height: 25px;
    }

    .hom-section-two p:nth-of-type(2) {
        width: 90%;
        top: auto;
        left: 5%;
        bottom: 2rem;
        transform: none;
        font-size: var(--fs-md);
    }

    .hom-section-three {
        height: auto;
        padding: 3rem 0 3rem 5%;
    }

    .hom-section-three>p span:first-child {
        font-size: var(--fs-base);
    }

    .hom-section-three>p span:last-child {
        font-size: var(--fs-md);
    }

    .hom-section-four {
        height: 70vh;
    }

    .hom-section-four .hom-section-four-parameter {
        width: 90%;
        top: 50%;
        left: 5%;
        transform: translate(0%, -50%);
    }

    .hom-section-four .hom-section-four-parameter>span {
        font-size: var(--fs-base);
    }

    .hom-section-four .hom-section-four-parameter p {
        flex-direction: column;
        row-gap: 1.5rem;

    }



    /* 氢氧机2 */

    .hom-two-banner p {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -25%);
        width: 90%;
        /* text-align: left; */
    }

    /* .hom-two-banner img {
        position: relative;
        left: -20%;
    } */

    .hom-two-banner p span:first-child {
        font-size: var(--fs-xs);
        font-weight: 500;
    }

    .hom-two-banner p span:last-child {
        font-size: var(--fs-md);
        letter-spacing: 0px;
    }


    .hom-two-section-one {
        display: grid;
        row-gap: 2rem;
        height: auto;
        padding: 3rem 1rem;
    }

    .hom-two-section-one .hom-two-section-one-topbox {
        column-gap: 20px;
    }

    .hom-two-section-one .hom-two-section-one-topbox>p {
        width: 100%;
    }

    .hom-two-section-one .hom-two-section-one-topbox p span:first-child {
        font-size: var(--fs-base);
        font-weight: 500;
        margin-left: -12px;
    }

    .hom-two-section-one .hom-two-section-one-topbox p span:last-child {
        font-size: var(--fs-md);
    }

    .hom-two-section-one .hom-two-section-one-topbox img {
        height: 100px;
    }



    .hom-two-section-one .hom-two-section-one-bottombox {
        column-gap: 20px;
    }


    .hom-two-section-one .hom-two-section-one-bottombox img {
        height: 100px;
    }

    .hom-two-section-one .hom-two-section-one-bottombox p {
        width: 100%;
    }

    .hom-two-section-one .hom-two-section-one-bottombox p span:first-child {
        font-size: var(--fs-base);
        font-weight: 500;
        margin-right: -15px;
    }

    .hom-two-section-one .hom-two-section-one-bottombox p span:last-child {
        font-size: var(--fs-md);
    }



    .hom-two-section-two {
        height: 50vh;
    }

    .hom-two-section-two p {
        width: 90%;
        top: 50%;
        left: auto;
        right: 5%;
        transform: translate(0%, -50%);
        line-height: 2rem;
        font-size: var(--fs-lg);
    }

    .hom-two-section-three {
        height: auto;
        padding: 3rem 0px 3rem 5%;
    }

    .hom-two-section-three p {
        font-size: var(--fs-base);
    }

    .hom-two-section-four {
        height: 50vh;
    }

    .hom-two-section-four p {
        width: 90%;
        font-size: var(--fs-xl);
        font-weight: 600;
        text-align: center;
    }


    /* 关于我们页 */

    /* 关于我们页-关于我们 */

    .about-us {
        max-width: 90%;
        padding: 4rem 0;
    }

    .about-us h1 {
        font-size: var(--fs-base);
    }

    /* 关于我们页-全球布局 */

    .layout {
        position: relative;
        height: 100vh;
        flex-direction: column;
        padding-top: 0;
    }

    /* 左侧菜单 */
    .layout .layout-left {
        left: 0;
        top: 1rem;
        width: 100%;
        height: auto;
        overflow: visible;
        z-index: 2;
        padding-left: 5%;
    }

    .layout .layout-left h1 {
        font-size: var(--fs-base);
        margin-bottom: 20px;
    }

    .layout .layout-left .accordion-header {
        font-size: 22px;
        padding: 5px 0;
    }

    .layout .layout-left .city-list {
        margin-left: 15px;
        padding-left: 15px;
    }

    .layout .layout-left .city-list li {
        font-size: 16px;
        line-height: 18px;
    }

    .layout .layout-left .type-tag p {
        font-size: 14px;
        line-height: 25px;
    }

    /* 地球区域 */
    .layout .layout-right {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 60vh;
        /* min-height: 500px; */
    }

    .layout #earth-container {
        width: 100%;
        height: 100%;
    }

    /* 城市弹窗 */
    .layout #city-tip {
        display: none;
        width: auto;
    }

    .layout #city-tip .tip-left,
    .layout #city-tip .top-line {
        display: none !important;
    }

    .layout #city-tip .tip-right {
        position: relative !important;
        width: 100%;
        opacity: 1;
        transform: scale(1);
        transition: opacity 0.3s ease, transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    }

    .layout #city-tip .city-cn {
        font-size: 18px;
    }

    .layout #city-tip .func-item {
        font-size: 14px;
    }

    .layout #city-tip .en-box {
        font-size: 16px;
        padding: 6px 15px;
    }

    .layout #city-tip .color-bar {
        height: 4px;
    }

    .layout #city-tip .tip-left,
    .layout #city-tip .top-line {
        display: none;
    }


}